body { font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif; background-color:#EAEAEA;}

#menu { background:url('img/bk.gif') top left repeat-y;}
#menu .bk1 { background:url('img/menu-btm.jpg') left top no-repeat; height:750px; width:160px;}
#menu .contents { font-size:1.2em; line-height:1.2em; color:#FFFFFF; padding-top:50px; padding-left:5px;}
#menu a:link { color:#FFFFFF; text-decoration:none; background-color:#006699;}
#menu a:hover { background-color:#000080; text-decoration:underline;}
#menu a:visited { color:#CCFFCC; background-color:#006699; text-decoration:none;}
#menu .list0	{ font-size:0.7em; list-style-image: url("img/dotor.gif"); line-height:1.0em; }
#menu .list0 br {line-height:1.2em;}

#panmn	{ font-size:0.8em; background-color:#FFFFFF;}

#main { padding:15px; background-color:#FFFFFF; width:590px;}
#main .blocktitle { color:green; font-size:1.2em; font-weight:bold; background: #FFFFFF url("img/menu-bar.jpg") no-repeat;}

/*Œ¤‹†Žº–¼*/
#main .name-tag {  background-color:#FFFFFF;
		font-size: 2.0em;
		font-weight: normal;
		line-height: 150%;
		text-align:center;}
		
p .subtitle { color:#FFFFFF; font-weight:bold; background: #FFFFFF url("img/menu-bar2.jpg") no-repeat;}

/*‚¨–â‡‚¹æBOX*/
.info { border-style:double; color:#FFFFFF; text-align:center; width:120px; margin-left:15px; font-size:0.8em;}

.list0 { list-style-image: url("img/pointgr.gif"); line-height:1.5em;}
.list1 { list-style-image: url("img/dotor.gif"); line-height:1.5em;}

.list2	{ font-size:0.7em; list-style-image: url("img/pointgr.gif"); line-height:0.9em; }